Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1010/?format=api
{ "ob_id": 1010, "uuid": "312daa1963b24c5aba6be66068c23d49", "title": "Camborne", "abstract": "Met office observation station, Camborne, Cornwall, UK. Location of Windprofiler and radiosonde launches.", "keywords": "Met Office", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/723/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3230/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3231/?format=api" ] }